builddir = /build
pkgbuild_sha256sum = c4664a5ac7981f13f15a8c1ea0f99fda09b9b60ca839025e0099b2f5b568015f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
